Bug 16553

Summary: Incorrect path to jQueryUI file in help template
Product: Koha Reporter: Owen Leonard <oleonard>
Component: TemplatesAssignee: Owen Leonard <oleonard>
Status: CLOSED FIXED QA Contact: Testopia <testopia>
Severity: major    
Priority: P5 - low CC: julian.maurice, kyle
Version: master   
Hardware: All   
OS: All   
Change sponsored?: --- Patch complexity: Trivial patch
Documentation contact: Documentation submission:
Text to go in the release notes:
Version(s) released in:
Bug Depends on: 15883    
Bug Blocks: 16557    
Attachments: Bug 16553 - Incorrect path to jQueryUI file in help template
[SIGNED-OFF] Bug 16553 - Incorrect path to jQueryUI file in help template
Bug 16553 - Incorrect path to jQueryUI file in help template

Description Owen Leonard 2016-05-19 13:01:53 UTC
The jQuery/jQueryUI upgrade patch included an incorrect path to jQueryUI in  help-top.inc. This is causing a JS error which interferes with other JavaScript execution on the page.
Comment 1 Owen Leonard 2016-05-19 13:09:50 UTC Comment hidden (obsolete)
Comment 2 Bernardo Gonzalez Kriegel 2016-05-19 13:39:44 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-05-20 08:38:11 UTC
Created attachment 51639 [details] [review]
Bug 16553 - Incorrect path to jQueryUI file in help template

This patch corrects an incorrect path to the jQueryUI library file in
the help system header include.

To test, apply the patch and open any help file in the staff client.
Your browser's JavaScript console should report no errors.

Signed-off-by: Bernardo Gonzalez Kriegel <bgkriegel@gmail.com>
No more console errors
No qa errors

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-05-23 17:17:40 UTC
Pushed to master for 16.05, thanks Owen!
Comment 5 Julian Maurice 2016-05-25 09:05:01 UTC
Not needed in stable versions, status changed to RESOLVED